mutation CreateCustomerProfile($input: CustomerProfileInput!) {
	createCustomerProfile(input: $input) {
		id
		firstName
		lastName
		fullName
		email
		phone
		status
		notes
		customers {
			id
			name
		}
	}
}
